<?xml version="1.0" encoding="utf-8"?>
<layer-list xmlns:android="http://schemas.android.com/apk/res/android">

    <item android:id="@android:id/background">
        <shape>
            <corners android:radius="999dip" />
            <solid android:color="#33FFFFFF" />
        </shape>
    </item>

    <item android:id="@android:id/progress">
        <scale
            android:drawable="@drawable/progressbar_game_collection_primary"
            android:scaleWidth="100%" />
    </item>

</layer-list>